Subject: CHARMM Conversion

From: "Dr. Richard Wood" <[email-masked]>
Date: Mon, 15 Jan 2001 14:48:05 -0500

Hi all-

I know all about Ras,ol, VMD etc. reading CHARMM crd files.
I've tried them all, don't like them very much.

My comment regarding Babel was more along the lines of Babel being able
to
convert CHARMM files to a more usable format (for me), such as xyz or
HyperChem hin file format.

Since I prefer Windows to UNIX, I would like to be able to open a CHARMM
converted
file in a program that I know really well, such as HyperChem.

So, thanks eeryone that suggested Rasmol and VMD etc.  I've alrady tried
those.

Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Cornell University, Ithaca, NY 14853